/**
 * Homepage
 */

.hero-top ~ main.page-homepage {
	margin-top: 0;
}
main.page-homepage .main {
	/* vh - header h - header padding Y - prefooter h - footer h */
	min-height: calc(100vh/*  - var(--header-h, 3.125rem) - var(--header-py, 0.75rem) - var(--header-py, 0.75rem) */ - var(--pre-footer-h, 12.5rem) - var(--footer-h, 4.125rem) );
}
main.page-homepage.has-hero .main {
	min-height: auto;
}
main.page-homepage.no-pre-footer  .main {
	/* vh - header h - header padding Y - footer h */
	min-height: calc(100vh/*  - var(--header-h, 3.125rem) - var(--header-py, 0.75rem) - var(--header-py, 0.75rem) */ - var(--footer-h, 4.125rem) );
}


main.page-homepage .Blocks_0_Slider {
	position: relative;
	height: 95vh;
	margin-bottom: 80px;
}
main.page-homepage .Blocks_0_Slider::after {
	content: '';
	position: absolute;
	left: calc(1.5rem / 2 + 100% / 12 - 1px);
	bottom: -42px;
	width: 2px;
	height: 25vh;
	background: var(--brand-color-primary);
}

main.page-homepage .Blocks_0_Slider .slider {
	padding: 0;
}
main.page-homepage .Blocks_0_Slider .slick-dotted.slick-slider {
	margin-bottom: 0;
}
main.page-homepage .Blocks_0_Slider .slick-slide picture > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: none;
	position: static;
}
main.page-homepage .Blocks_0_Slider .slick-slide .wrapper::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, #32333517, #323335A5);
}
main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder {
	top: auto;
	width: 100%;
	transform: none;
	bottom: 22%;
	z-index: 2;
}
main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title,
main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .subtitle {
	color: #fff;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
}
main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title {
	font-size: 2.1875rem;
	line-height: 2.3125rem;
	padding-bottom: 20px;
	text-shadow: 0px 3px 6px rgba(50, 51, 53, 0.2048);
}
main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .subtitle {
	font-size: 1.25rem;
	line-height: 1.5625rem;
	text-shadow: 0px 5px 13px rgba(0, 0, 0, 0.0741);
}

main.page-homepage .Blocks_0_Slider .slick-dots {
	bottom: 20px;
	left: 50%;
	width: auto;
	top: auto;
	transform: translateX(-50%);
}
main.page-homepage .Blocks_0_Slider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 2px;
	margin: 0 2px;
}
main.page-homepage .Blocks_0_Slider .slick-dots li.slick-active {
	height: 4px;
	width: 14px;
}
main.page-homepage .Blocks_0_Slider .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	color: transparent;
	outline: 0;
	background: 0 0;
	padding: 0;
}
main.page-homepage .Blocks_0_Slider .slick-dots li button:focus,
main.page-homepage .Blocks_0_Slider .slick-dots li button:hover {
	outline: 0;
}
main.page-homepage .Blocks_0_Slider .slick-dots li button:hover::before {
	opacity: 1;
}
main.page-homepage .Blocks_0_Slider .slick-dots li button::before {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 0;
	left: 1px;
	right: 1px;
	width: auto;
	height: 100%;
	border-radius: 3px;
	content: '';
	text-align: center;
	opacity: 1;
	background: #fff;
	transition: all .3s ease-in-out;
}
main.page-homepage .Blocks_0_Slider .slick-dots li.slick-active button::before {
	left: 0;
	right: 0;
	opacity: 1;
	border: 1px solid var(--brand-color-primary);
	background: var(--brand-color-primary);
}

main.page-homepage ul.Blocks_2_Listing {
	margin-top: 20px;
	margin-bottom: 20px;
}
main.page-homepage ul.Blocks_2_Listing li {
	display: flex;
	align-items: center;
}
main.page-homepage ul.Blocks_2_Listing li + li {
	margin-top: 32px;
}
main.page-homepage ul.Blocks_2_Listing li .icon {
	flex-basis: 20%;
}

main.page-homepage ul.Blocks_2_Listing li .icon img {
	max-width: 28px;
	max-height: 28px;
	width: auto;
}
main.page-homepage ul.Blocks_2_Listing li .title {
	color: #5E5E5E;
	flex-grow: 1;
	flex-basis: 80%;
	font-weight: 400;
	font-size: 1rem;
	margin: 0;
}


main.page-homepage .Blocks_3_BlockGroup {
	position: relative;
	padding: 0;
	margin: 20px 0 0;
	width: 100%;
	/* height: 400px; */
}
main.page-homepage .Blocks_3_BlockGroup > .row {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}
main.page-homepage .Blocks_3_BlockGroup .Blocks_3_Blocks_0_TextBox {
	position: absolute;
	top: 50%;
	/* left: 50%; */
	/* transform: translate(-50%, -50%); */
	transform: translateY(-50%);
	/* width: calc(100% / 12 * 10); */
	/* padding-left: calc(var(--bs-gutter-x) / 2); */
	/* padding-right: calc(var(--bs-gutter-x) / 2); */
	margin-bottom: 0;
}
main.page-homepage .Blocks_3_BlockGroup .Blocks_3_Blocks_0_TextBox p {
	font-size: 2.1875rem;
	line-height: 2.5rem;
}
main.page-homepage .Blocks_3_BlockGroup .Blocks_3_Blocks_1_Media {
	width: 100%;
	padding: 0;
	margin: 0;
	/* border-top-left-radius: 25vw;
	background: #fff;
	background: linear-gradient(0deg, #ffffff 0%, #f5f5f5 100%); */
}


main.page-homepage .Blocks_4_BlockGroup {
	margin-top: 0;
	padding-top: 80px;
	position: relative;
}
/* main .Blocks_4_BlockGroup::before {
	content: '';
	border-top-left-radius: 25vw;
	background: #fff;
	position: absolute;
	top: 0;
	left: -10%;
	width: calc(100% / 83.3333 * 100);
	height: 80px;
} */
main.page-homepage .Blocks_4_BlockGroup .Blocks_4_Blocks_0_TextBox {

}
main.page-homepage .Blocks_4_BlockGroup .Blocks_4_Blocks_1_Button {

}


main.page-homepage ul.Blocks_5_Listing {
	margin: 1.25rem auto 2.5rem;
}
main.page-homepage ul.Blocks_5_Listing li {

}
main.page-homepage ul.Blocks_5_Listing li + li {
	margin-top: 32px;
}
main.page-homepage ul.Blocks_5_Listing li .icon {
	display: block;
	height: 28px;
	margin-bottom: 11px;
}

main.page-homepage ul.Blocks_5_Listing li .icon img {
	max-height: 28px;
	width: auto;
}
main.page-homepage ul.Blocks_5_Listing li .title {
	color: var(--brand-color-primary);
	display: block;
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1.5rem;
	margin: 0 0 8px;
}
main.page-homepage ul.Blocks_5_Listing li .text {
	color: #868686;
	display: block;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.3125rem;
}


main.page-homepage .Blocks_6_BlockGroup {

}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_0_Media {
	padding: 0;
}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_0_Media picture {
	width: 70vw;
}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox {
	margin-bottom: 36px;
}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox h2 {
	margin-bottom: 32px;
	color: var(--brand-color-primary);
	font-size: 1.5625rem;
	line-height: 2rem;
	font-weight: 400;
}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox h2 strong {
	font-weight: 600;
}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox p {
	color: #868686;
	font-size: 1rem;
	line-height: 1.3125rem;
	font-weight: 400;
}
main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox p + p {
	margin-top: 1.3125rem;
}


main.page-homepage .Blocks_7_BlockGroup [class*="__CCBlock"] {
	margin-bottom: 0;
}
main.page-homepage .Blocks_7_BlockGroup {
	margin-bottom: 36px;
	background: var(--brand-color-primary);
	border-top-right-radius: 80px;
	padding-top: 5.5rem;
	padding-bottom: 5rem;
}
main.page-homepage .Blocks_7_BlockGroup .type-richtext p {
	font-size: 1rem;
	line-height: 1.25rem;
	color: #fff;
}

main.page-homepage .Blocks_8_BlockGroup {
	margin-top: 40px;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox {

}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox h2 {
	margin-bottom: 32px;
	color: var(--brand-color-primary);
	font-size: 1.5625rem;
	line-height: 2rem;
	font-weight: 400;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox h2 strong {
	font-weight: 600;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox p {
	color: #868686;
	font-size: 1rem;
	line-height: 1.3125rem;
	font-weight: 400;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox p + p {
	margin-top: 1.3125rem;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media {
	position: relative;
	padding-right: 0;
	padding-left: 0;
	margin-top: 50px;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media picture {
	position: relative;
	width: calc(100% - 1.5rem * 2); /* boostrap padding * 2 */
	margin-left: calc(1.5rem * 2); /* boostrap padding * 2 */
	padding: 0 0 1rem 1rem;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media picture::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 18.75vw;
	height: 12.5vw;
	background: var(--brand-color-primary);
	border-top-right-radius: 8vw;
}
main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media picture img {

}

main.page-homepage .Blocks_9_BlockGroup {
	margin-top: 50px;
}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_0_TextBox {
	margin-bottom: 0;
}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_0_TextBox span {
	color: var(--brand-color-primary);
	display: block;
	font-weight: 600;
	font-size: 1.5625rem;
	line-height: 1.9375rem;
	margin: 0 0 8px;
}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing {
	margin-top: 20px;
	margin-bottom: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 41.6667%;
	width: 41.6667%;
	height: 60px;
}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li:nth-child(2n){
	margin-left: 16.6667%;
}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li span.icon {

}
main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li span.icon img {
	width: auto;
	max-width: 100%;
	max-height: 30px;
}


main.page-homepage .Blocks_10_BlockGroup {
	margin-top: 40px;
}
main.page-homepage .Blocks_10_BlockGroup .Blocks_10_Blocks_0_TextBox {

}
main.page-homepage .Blocks_10_BlockGroup .Blocks_10_Blocks_0_TextBox span {
	color: var(--brand-color-primary);
	display: block;
	font-weight: 600;
	font-size: 1.5625rem;
	line-height: 1.9375rem;
	margin: 0 0 8px;
}
main.page-homepage .Blocks_10_BlockGroup .Blocks_10_Blocks_1_TextBox {

}
main.page-homepage .Blocks_10_BlockGroup .Blocks_10_Blocks_2_Button {

}


/* SM */
@media (min-width: 576px) {

}

/* MD */
@media (min-width: 768px) {
	main.page-homepage .Blocks_0_Slider,
	main.page-homepage .Blocks_0_Slider .slider {
		height: 60vh;
	}
	main.page-homepage .Blocks_0_Slider::after {
		height: 20%;
	}
	main.page-homepage .Blocks_0_Slider .slick-slide img {
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title {
		font-size: 3.8rem;
		line-height: 4rem;
	}


	main.page-homepage .Blocks_4_BlockGroup .Blocks_4_Blocks_1_Button {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	main.page-homepage .Blocks_4_BlockGroup .Blocks_4_Blocks_1_Button a {
		width: auto;
		min-width: 300px;
		padding: 0 20px;
	}


	main.page-homepage ul.Blocks_5_Listing {
		margin: 2rem auto 4rem;
	}


	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_0_TextBox {
		text-align: center;
	}
	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li {
		text-align: center;
	}
}

/* LG */
@media (min-width: 992px) {
	main.page-homepage [class*="_TextBox"].type-richtext p {
		font-size: 2.2rem;
		line-height: 2.4rem;
	}

	main.page-homepage .Blocks_0_Slider {
		margin-bottom: 10rem;
	}
	main.page-homepage .Blocks_0_Slider,
	main.page-homepage .Blocks_0_Slider .slider {
		height: 90vh;
	}
	main.page-homepage .Blocks_0_Slider::after {
		height: 13.4rem;
		left: calc(16.6667% + 0.75rem);
		bottom: calc(-13.4rem * .4);
	}
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder {
		bottom: 20%;
	}
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title {
		/* font-size: 4.625rem;
		line-height: 4.75rem; */
		padding-bottom: 2.375rem;
	}
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .subtitle {
		font-size: 1.25rem;
		line-height: 1.5625rem;
	}
	main.page-homepage .Blocks_0_Slider .slick-dots {
		/* left: calc(8.3333% + 0.75rem); */
	}


	main.page-homepage ul.Blocks_2_Listing {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	main.page-homepage ul.Blocks_2_Listing li {
		min-width: 33.3333%;
		width: 33.3333%;
		padding: 20px 0;
	}
	main.page-homepage ul.Blocks_2_Listing li + li {
		margin: 0;
	}
	main.page-homepage ul.Blocks_2_Listing li .title {
		font-size: 1.1rem;
		line-height: 1.3rem;
		padding-right: 1rem;
	}


	main.page-homepage ul.Blocks_5_Listing {
		display: flex;
		flex-wrap: wrap;
		align-items: start;
		padding-left: 0;
		padding-right: 0;
	}
	main.page-homepage ul.Blocks_5_Listing li {
		min-width: 25%;
		width: 25%;
		padding-right: calc(var(--bs-gutter-x) / 2);
		padding-left: calc(var(--bs-gutter-x) / 2);
	}
	main.page-homepage ul.Blocks_5_Listing li + li {
		margin: 0;
	}

	main.page-homepage .Blocks_6_BlockGroup,
	main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_0_Media {
		margin-bottom: 0;
	}
	main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_0_Media picture {
		width: 100%;
		height: auto;
	}
	main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox h2 {
		font-size: 2.4rem;
		line-height: 2.6rem;
	}

	main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox p {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}


	main.page-homepage .Blocks_7_BlockGroup {
		padding-top: 8rem;
		padding-bottom: 8rem;
		border-top-right-radius: 12rem;
		margin-bottom: 0;
	}
	main.page-homepage .Blocks_7_BlockGroup .type-richtext p {
		font-size: 2rem;
		line-height: 2.4rem;
	}


	main.page-homepage .Blocks_8_BlockGroup {
		margin-top: 0;
		margin-bottom: 40px;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox {
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin-top: 0;
		margin-bottom: 0;
		padding-right: 3rem;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox h2 {
		font-size: 2rem;
		line-height: 2.2rem;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox p {
		font-size: 1.1rem;
		line-height: 1.3rem;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media {
		margin: 0;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media picture {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_1_Media picture::after {
		width: 9vw;
		height: 6vw;
		left: 1rem;
		border-top-right-radius: 3vw;
		bottom: -2rem;
	}
	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_0_TextBox {
		margin-bottom: 0;
		margin-top: 80px;
	}
	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_0_TextBox span {
		font-size: 2.9rem;
		line-height: 3.2rem;
	}
	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li {
		min-width: 25%;
		width: 25%;
		height: 100px;
	}

	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li:nth-child(2n) {
		margin: 0;
	}

	main.page-homepage .Blocks_9_BlockGroup .Blocks_9_Blocks_1_Listing li span.icon img {
		max-width: 75%;
		max-height: 60px;
	}
}

/* XL */
@media (min-width: 1200px) {
	/* main [class*="_TextBox"].type-richtext p {
		font-size: 2.9rem;
		line-height: 3.2rem;
	} */


	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title {
		font-size: 4.2rem;
		line-height: 4.4rem;
	}


	main.page-homepage ul.Blocks_2_Listing li .title {
		font-size: 1.4rem;
		line-height: 1.6rem;
		padding-right: 1rem;
	}


	main.page-homepage .Blocks_7_BlockGroup {
		padding-top: 12rem;
		padding-bottom: 12rem;
		border-top-right-radius: 16rem;
	}
	main.page-homepage .Blocks_7_BlockGroup .type-richtext p {
		font-size: 2.5rem;
		line-height: 3rem;
	}


	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox h2 {
		font-size: 2.5rem;
		line-height: 2.8rem;
	}
	main.page-homepage .Blocks_8_BlockGroup .Blocks_8_Blocks_0_TextBox p {
		font-size: 1.25rem;
		line-height: 2rem;
	}
}

/* XXL */
@media (min-width: 1400px) {
	/* main [class*="_TextBox"].type-richtext p {
		font-size: 3.4375rem;
		line-height: 4.6875rem;
	} */


	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title {
		font-size: 4.8rem;
		line-height: 5rem;
		padding-bottom: 2.875rem;
	}
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .subtitle {
		font-size: 1.25rem;
		line-height: 1.5625rem;
	}


	main.page-homepage ul.Blocks_2_Listing li .title {
		font-size: 1.6rem;
		line-height: 2rem;
	}


	main.page-homepage .Blocks_6_BlockGroup .Blocks_6_Blocks_1_TextBox h2 {
		font-size: 2.9rem;
		line-height: 3.2rem;
	}
}


/* XXXL */
@media (min-width: 1600px) {
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .title {
		font-size: 5.625rem;
		line-height: 5.75rem;
		padding-bottom: 2.875rem;
	}
	main.page-homepage .Blocks_0_Slider .slick-slide .wrapper .info-holder .subtitle {
		font-size: 1.25rem;
		line-height: 1.5625rem;
	}

	main.page-homepage .Blocks_3_BlockGroup .Blocks_3_Blocks_0_TextBox p {
		font-size: 4.375rem;
		line-height: 4.6875rem;
	}
}
